「MediaWiki:Mobile.css」の版間の差分

編集の要約なし
編集の要約なし
7行目: 7行目:
.navbox,
.navbox,
.navbox-subgroup {
.navbox-subgroup {
background-color: #7ecf7c;
background-color: #53c951;
}
}



2020年12月11日 (金) 08:50時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*

/* Color of footer and header */
.header-container.header-chrome,
footer,
.navbox,
.navbox-subgroup {
	background-color: #53c951;
}

/*Induce people to make new page when there is no page they want*/
.mw-search-createlink { display: block; }

/*width of table is weird on mobile*/